Subject: Re: RE:Madison Park Serene Embroidery Room-Darkening Valance #Ref 20250614003429544
From: Brenda Nero <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Sun, 22 Jun 2025 11:57:44 +0000 (UTC)

Good morning,
I have sent two emails to:  [email-masked].

I have not yet received a response.  Is there anyone else that can assist me with this return?
Thank you,
Brenda Nero

On Monday, June 16, 2025, 11:39 AM, [email-masked] <[email-masked]> wrote:

Hello Brenda,

Thank you for reaching out.

Kindly send your inquiry to the correct department at [email-masked]. We appreciate your understanding.

Sincerely, 

Giselle 

Designer Living Customer Service 

[email-masked]

===============================================================================

Hello - I purchased 2 valances on the Amazon website in May & the return date expired on 6/8.  I was wondering if there is any chance I could still return them.  They are still in their packaging.  I purchased them when we started our bedroom remodel.  We have since changed our color scheme so they are no longer needed.

I look forward to hearing from you soon & would appreciate if you would make an exception & accept my return.

Thank you,

Brenda Nero

Sent from Yahoo Mail for iPhone